/* Ports nav */

ul.navs {
    height: 24rem;
    display: flex;
    align-items: center;

    background-image: url("/ports.webp");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    position: relative;
    isolation: isolate;
}
ul.navs::after {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #00000099;
    z-index: -2;
}

ul.navs li {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
ul.navs li a {
    max-width: 30rem;

    font-family: "Druk";
    font-style: italic;
    font-weight: 900;
    font-size: 3rem;
    line-height: 1;

    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    
    color: #fff;
    transition: color 0.25s;

    &[data-active="true"] {
        text-decoration: underline;
        text-underline-offset: 3px;
        text-decoration-thickness: from-font;
    }
}
ul.navs li a:is(:hover, :focus) {
    color: var(--accent-yellow);
}

ul.navs svg {
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
    fill: var(--accent-yellow);
    z-index: -1;
}

ul.navs svg .h {
    display: none;
}


@media (max-width: 1000px) {
    ul.navs li a {
        padding-inline: 1rem;
        font-size: 2rem;
        text-wrap: balance;
        text-align: center;
    }
}